﻿#content .hd{margin:20px 0;}
#content .hd h3{display:inline-block;*display:inline;zoom:1;padding:0 15px;line-height:40px;font-size:20px;color:#3666b5;border-bottom:2px solid #3666b5;}
#content .hd h3 a{color:#3666b5;}
#content .hd .more{margin-top:6px;}
#content .mainContent{float:left;width:660px;}
#content .side{float:right;width:500px;}
#content .bd{padding:0;overflow:hidden;}
#content .column2 .hd{border-bottom:1px solid #eee;}

/* banner */
.banner{position:relative;top:-2px;width:100%;overflow:hidden;}
.banner .container{position:absolute;left:50%;margin-left:-800px;width:1600px;position:relative;}
.banner #slider{height:400px;}
.nivo-directionNav a {position:absolute;background:rgba(255,255,255,.2) url("lr.png") no-repeat left center;display: block;height:70px;text-indent: -9999px;width: 40px;}
.nivo-directionNav a.nivo-prevNav{left:50%;margin-left:-600px;}
.nivo-directionNav a.nivo-nextNav {background-position: right center;right: 50%;margin-right:-600px;}
.nivo-controlNav{position:absolute;right:0;bottom:10px;left:0;text-align:center;}
.nivo-controlNav a{margin:0 3px;display:inline-block;*display:inline;zoom:1;width:14px;height:14px;line-height:50px;border-radius:10px;overflow:hidden;background-color:#fff;}
.nivo-controlNav .active{background-color:#e00;}

/* 快捷导航 */
#quickMenu .bd{margin-top:30px;border:1px solid #eee;border-left:none;}
#quickMenu .bd ul{width:105%;}
#quickMenu .bd li{position:relative;float:left;text-align:center;overflow:hidden;}
#quickMenu .bd li .iconBtn{display:block;border-left:1px solid #eee;padding:20px 20px;width:109px;font-size:16px;color:#3666b5;transition: all 500ms ease 0s;}
#quickMenu .bd li i{display:inline-block;*display:inline;zoom:1;width:60px;height:60px;line-height:200px;background:url("iconquick.png") no-repeat ;overflow:hidden;}
#quickMenu .bd li span{padding-top:5px;;display:block;}


#quickMenu .bd .a1 .iconBtn{color:#1fa5ad;}
#quickMenu .bd .a1 .iconBtn i{background-position:-60px 0;}
#quickMenu .bd .a2 .iconBtn{color:#458dbb;}
#quickMenu .bd .a2 .iconBtn i{background-position:-120px 0;}
#quickMenu .bd .a4 .iconBtn{color:#e97a20;}
#quickMenu .bd .a4 .iconBtn i{background-position:-180px 0;}
#quickMenu .bd .a3 .iconBtn{color:#675fb9;}
#quickMenu .bd .a3 .iconBtn i{background-position:-240px 0;}
#quickMenu .bd .a5 .iconBtn{color:#b58736;}
#quickMenu .bd .a5 .iconBtn i{background-position:-300px 0;}
#quickMenu .bd .a7 .iconBtn{color:#fc623e;}
#quickMenu .bd .a7 .iconBtn i{background-position:-360px 0;}
#quickMenu .bd .a6 .iconBtn{color:#04c38f;}
#quickMenu .bd .a6 .iconBtn i{background-position:-420px 0;}
#quickMenu .bd li .rotate{position:absolute;top:0;left:0;background-color:#3666b5;color:#fff;font-size:16px;width:110px;padding:20px 20px;transition: all 500ms ease 0s;transform: rotateY(180deg);filter:alpha(opacity=0);opacity:0;}
#quickMenu .bd li .rotate i{display:inline-block;*display:inline;zoom:1;width:60px;height:60px;line-height:200px;background:url("iconquick.png") no-repeat 0 -60px;overflow:hidden;}
#quickMenu .bd li .a1 .rotate{background-color:#1fa5ad;color:#fff;}
#quickMenu .bd li .a1 .rotate i{background-position:-60px -60px;}
#quickMenu .bd li .a2 .rotate{background-color:#458dbb;color:#fff;}
#quickMenu .bd li .a2 .rotate i{background-position:-120px -60px;}
#quickMenu .bd li .a4 .rotate{background-color:#e97a20;color:#fff;}
#quickMenu .bd li .a4 .rotate i{background-position:-180px -60px;}
#quickMenu .bd li .a3 .rotate{background-color:#675fb9;color:#fff;}
#quickMenu .bd li .a3 .rotate i{background-position:-240px -60px;}
#quickMenu .bd li .a5 .rotate{background-color:#b58736;color:#fff;}
#quickMenu .bd li .a5 .rotate i{background-position:-300px -60px;}
#quickMenu .bd li .a7 .rotate{background-color:#fc623e;color:#fff;}
#quickMenu .bd li .a7 .rotate i{background-position:-360px -60px;}
#quickMenu .bd li .a6 .rotate{background-color:#04c38f;color:#fff;}
#quickMenu .bd li .a6 .rotate i{background-position:-420px -60px;}
#quickMenu .bd li.on .iconBtn{transform: rotateY(180deg);filter:alpha(opacity=0);opacity:0;}
#quickMenu .bd li.on .rotate{transform: rotateY(0);filter:alpha(opacity=100);opacity:1; }

/* 远程教学 */
#ycjx .hd{margin-top:13px;}
#ycjx .bd {position:relative;height:190px;}
#ycjx .bd li{font-size:14px;overflow:hidden;}
#ycjx .bd li.li1{position:absolute;top:0;left:0;}
#ycjx .bd li.li1 a{position:relative;padding:12px 0 13px;display:block;width:156px;height:90px;background-color:#3666b5;text-align:center;color:#fff;transition: all 200ms ease 0s;}
#ycjx .bd li.li1 i{position:absolute;top:20px;left:50px;width:80px;height:80px;line-height:200px;background:url("iconlg.png") no-repeat ;overflow:hidden;}
#ycjx .bd li.li1 span{padding-top:65px;display:block;}
#ycjx .bd li.li1 a:hover{filter:alpha(opacity=80);opacity:.8;}
#ycjx .bd li.li2,
#ycjx .bd li.li3{position:absolute;top:0;right:0;}
#ycjx .bd li.li3{top:65px;}
#ycjx .bd li.li2 a,
#ycjx .bd li.li3 a{position:relative;display:block;width:325px;padding:4px 0;height:40px;line-height:40px;background:#fff url("icon.png") no-repeat 85% -16px;border:1px solid #ddd;}
#ycjx .bd li.li2 .iconBtn,
#ycjx .bd li.li3 .iconBtn{padding-left:80px;transition: all 200ms ease 0s;}
#ycjx .bd li.li2 a:hover,
#ycjx .bd li.li3 a:hover{background:#5072a8 url("icon.png") no-repeat 85% -58px;}
#ycjx .bd li.li2 i,
#ycjx .bd li.li3 i{float:left;display:block;margin-right:5px;width:40px;height:40px;line-height:200px;background:url("iconmd.png") no-repeat -160px 0;overflow:hidden;}
#ycjx .bd li.li3 i{background-position:-200px 0;}
#ycjx .bd li.li2 a:hover i{background-position:-160px -40px;}
#ycjx .bd li.li3 a:hover i{background-position:-200px -40px;}
#ycjx .bd li.li2 span,
#ycjx .bd li.li3 span{color:#777;transition: all 300ms ease 0s;}
#ycjx .bd li.li2 a:hover span,
#ycjx .bd li.li3 a:hover span{color:#fff;}
#ycjx .bd li.li2 a:hover .iconBtn,
#ycjx .bd li.li3 a:hover .iconBtn{transform:translate(5px,0);}
#ycjx .bd li.li4{position:absolute;bottom:0;left:0;}
#ycjx .bd li.li4 a{display:block;width:136px;height:40px;line-height:40px;padding:9px 0 9px 20px;background:#3092f5;color:#fff;}
#ycjx .bd li.li4 a:hover{filter:alpha(opacity=80);opacity:.8;}
#ycjx .bd li.li4 i{float:left;margin-left:5px;width:40px;height:40px;line-height:100px;background:url("iconmd.png") no-repeat -320px -40px;overflow:hidden;}
#ycjx .bd li.li5{position:absolute;bottom:0;left:172px;}
#ycjx .bd li.li5 a{display:block;width:136px;height:40px;line-height:40px;padding:9px 0 9px 20px;background:#d8593b;color:#fff;}
#ycjx .bd li.li5 a:hover{filter:alpha(opacity=80);opacity:.8;}
#ycjx .bd li.li5 i{float:left;margin-left:5px;width:40px;height:40px;line-height:100px;background:url("iconmd.png") no-repeat -360px -40px;overflow:hidden;}
#ycjx .bd li.li6{position:absolute;right:0;bottom:0;}
#ycjx .bd li.li6 a{display:block;width:136px;height:40px;line-height:40px;padding:9px 0 9px 20px;background:#2bb08c;color:#fff;}
#ycjx .bd li.li6 a:hover{filter:alpha(opacity=80);opacity:.8;}
#ycjx .bd li.li6 i{float:left;margin-left:5px;width:40px;height:40px;line-height:100px;background:url("iconmd.png") no-repeat -400px -40px;overflow:hidden;}

/* 教学通知 */
#jxtz .hd{margin-bottom:15px;}
#jxtz .bd{height:165px;}
#jxtz .bd .txtList li{transition: all 200ms ease 0s;padding-bottom:15px;margin-bottom:15px;}
#jxtz .bd .txtList li.last{margin:0;border:none;padding:0;}
#jxtz .bd .txtList li:hover{transform:translate(5px,0);}
#jxtz .bd .txtList li .intro{text-indent:0;}
#jxtz .bd .txtList li .date{float:left;width:60px;margin-right:10px;text-align:center;line-height:26px;}
#jxtz .bd .txtList li .date em{color:#fff;font-size:12px;line-height:24px;background:#3666b5;color:#fff;display:block;}
#jxtz .bd .txtList li .date i{display:block;font-size:14px;background:#e0e9f8;color:#666;line-height:26px;}

/* 社区教育 */
#sqjy .bd{overflow:hidden;}
#sqjy .bd h3{float:left;}
#sqjy .bd h3 a{position:relative;padding:10px 0;display:block;width:150px;height:55px;background-color:#3089c8;text-align:center;color:#fff;}
#sqjy .bd h3 i{position:absolute;top:10px;left:20px;width:80px;height:80px;background:url("iconlg.png") no-repeat -80px 0;}
#sqjy .bd h3 span{padding:0 30px 0 80px;display:block;}
#sqjy .bd h3 a:hover{filter:alpha(opacity=80);opacity:.8;}
#sqjy .bd ul{overflow:hidden;}
#sqjy .bd li{float:left;width:116px;}
#sqjy .bd li a{display:block;margin:0 0 5px 5px;line-height:33px;border:1px solid #ddd;text-align:center;transition: all 200ms ease 0s;}
#sqjy .bd li a:hover{background-color:#3089c8;border:1px solid #3089c8;color:#fff;}

/* 学校招生 */
#xxzs{}
#xxzs .bd li{position:relative;float:left;margin-right:2.5%;width:12%;height:100px;text-align:center;overflow:hidden;}
#xxzs .bd li.li4{float:right;margin:0;}
#xxzs .bd li .iconBtn{background-color:#f5f5f5;border:1px solid #ddd;padding:16px 10px;transition: all 300ms ease 0s;}
#xxzs .bd li .iconBtn i{display:inline-block;*display:inline;zoom:1;width:40px;height:40px;line-height:200px;background:url("iconmd.png") no-repeat ;overflow:hidden;}
#xxzs .bd .a14 .iconBtn i{background-position:-40px 0;}
#xxzs .bd .a15 .iconBtn i{background-position:-80px 0;}
#xxzs .bd .a16 .iconBtn i{background-position:-120px 0;}
#xxzs .bd li span{display:block;padding-top:6px;line-height:20px;color:#333;}
#xxzs .bd li .rotate{background-color:#3666b5;border:1px solid #3666b5;color:#fff;padding:16px 10px;}
#xxzs .bd li .rotate span{color:#fff;}
#xxzs .bd li .rotate i{display:inline-block;*display:inline;zoom:1;width:40px;height:40px;line-height:200px;background:url("iconmd.png") no-repeat 0 -40px;overflow:hidden;}
#xxzs .bd li .a14 .rotate i{background-position:-40px -40px;}
#xxzs .bd li .a15 .rotate i{background-position:-80px -40px;}
#xxzs .bd li .a16 .rotate i{background-position:-120px -40px;}
#xxzs .bd li.on .iconBtn{margin-top:-100px;}

/* 新闻中心 */
#xwzx .bd .topicList{margin-bottom:5px;border-bottom:1px #eee solid;overflow:hidden;}
#xwzx .bd .t{position:relative;float:left;width:28%;margin-bottom:0;padding-right:4%;padding-bottom:10px;border:none;border-right:1px solid #eee;}
#xwzx .bd .topicList .t .title{height:48px;font-size:14px;}
#xwzx .bd .t1{margin-right:4%;}
#xwzx .bd .t3{float:right;padding-right:0;border:none;}
#xwzx .bd .t .pic{margin:0;float:none;height:115px;overflow:hidden;}
#xwzx .bd .t .pic img{transition: all 200ms ease 0s;}
#xwzx .bd .t .pic:hover img{transform:scale(1.05);}
#xwzx .bd .t .date{position:absolute;bottom:13px;left:117px;color:#999;}
#xwzx .bd .n{padding:0;background:none;}
#xwzx .bd .n a{display:block;padding-left:15px;background:url("icon.png") no-repeat 0 -107px;}
#xwzx .bd .n4{clear:both;padding-top:10px;border-top:1px solid #eee;}